# ldap_get_dn

(PHP 4, PHP 5, PHP 7)

ldap_get_dn — Get the DN of a result entry

### Description

ldap_get_dn ( resource `$link_identifier` , resource `$result_entry_identifier` ) : string

Finds out the DN of an entry in the result.

### Parameters

`link_identifier`

  An LDAP link identifier, returned by ldap_connect().

`result_entry_identifier`

### Return Values

Returns the DN of the result entry and `FALSE` on error.